schemaVersion: "1.0"
pattern:
  id: "2f81f8b878ef787fc5cc284a"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns2.GenericAuthenticationStep"
  name: "Auth_Realm_Main_IDP_Custom_Prepare_Done"
  label: "IDP CUSTOM"
  properties:
    authStatesFile: "res://2f81f8b878ef787fc5cc284a#authStatesFile"
    onSuccess:
    - "pattern://596e3e37c4d524690ea35897"
    resources: "res://2f81f8b878ef787fc5cc284a#resources"
